/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2014, Brunner Web
 * @link           http://www.bag.ch
 */

 
#content p, 
#content li,
#content td {
	font-size: 15px;
	line-height: 22px;
	color: #164d7e;
}

#content a {
	color: #f8ae41;
	text-decoration: none;
	font-weight: bold;
}

#content .nolines {	
	border: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#content img.rotate {	
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
	transform: rotate(5deg);
}

#content h1 {
	font-size: 30px;
	line-height: 32px;
	color: #164d7e;
	font-family: 'Anton', sans-serif;
	padding: 0;
	margin: 0;
	font-weight: normal;
	letter-spacing: 1px;
}

#content h2 {	
	font-size: 22px;
	line-height: 30px;		
	font-weight: normal;
	padding: 8px 0 10px 0;
	margin: 0;
	color: #164d7e;
	font-family: 'Anton', sans-serif;	
	border-top: 1px solid #164d7e;
	border-bottom: 1px solid #164d7e;
	letter-spacing: 1px;	
}

#content h3 {	
	font-size: 17px;
	line-height: 25px;		
	padding: 0;
	margin: 0;
	color: #164d7e;
	font-weight: bold;
}

#content h4 {	
	font-size: 17px;
	line-height: 25px;		
	padding: 0;
	margin: 0;
	color: white;
	font-weight: bold;
}

#content h1 a,
#content h2 a,
#content h3 a {	
	color: #164d7e;
}

#content ul {
	padding: 0 0 0 20px;
	margin: 0;
}

#content ul li {
	margin: 0;
	padding: 0;
}

#content hr {
	background-color: #164d7e; /* Farbe für Opera und Firefox */
	color: #164d7e; /* Farbe für Internet Explorer (IE) */
	border: 0;
	height: 1px;
	margin: 0;
}

#content table tr td {
	border-top: 3px solid white;
	border-right: 3px solid white;
}

.checkbox .cmsFormsFieldContainer  {
    width: 100%;
}
.cmsFormsFieldCheckbox,
.cmsFormsFieldRadioContainer {
    margin-bottom: 1em !important;
}

.cmsFormsLabelCheckbox ,
.cmsFormsLabelRadio{
    display: block;
    margin: -3px 0px 10px 2%;
    float: right;
    text-align: left;
    width: 93%;
    box-sizing: border-box;
}

.checkbox .cmsFormsLabelCheckbox {
    width: 95%
}








